.catalog-section .row {
    transition: all 0.3s ease;
}

.favorites_trigger {
	margin-right:20px;	
	display:block;
	position:relative;
	width:25px;
}
.card_info .favorites_trigger {
	margin-left: -44px;
}

.favorites_trigger::after {
	position: absolute;
	content: '';
	background-image: url("data:image/svg+xml,%3Csvg width='18' height='18' viewBox='0 0 18 18' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect width='18' height='18' rx='9' fill='%23F7B820'/%3E%3Cpath d='M13 6L7.5 11.5L5 9' stroke='%23101828' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
	background-repeat: no-repeat;
	background-size: contain;
	width: 18px;
	height: 18px;
	top: -9px;
	right: -9px;
	opacity: 100;

    transform: scale(0);
    transition: transform 0.3s ease;
}
/* ������ ���������� � ����������� */
.favorites_trigger.active::after {
    transform: scale(1);
}

.favorites_header {
	display:block;
	position:relative;
}

.favorites_header.active::after {
	position: absolute;
	content: '';
	background-image: url("data:image/svg+xml,%3Csvg width='18' height='18' viewBox='0 0 18 18' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect width='18' height='18' rx='9' fill='%23F7B820'/%3E%3Cpath d='M13 6L7.5 11.5L5 9' stroke='%23101828' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
	background-repeat: no-repeat;
	background-size: contain;
	width: 18px;
	height: 18px;
	top: 0;
	right: 0px;
	opacity: 100;
}



@media (min-width: 1024px) {
.card_info {
        flex: 0 0 calc(100% - 330px) !important;
    }
}
.card_favorite {
	display:none;
}

.tovar7 p {
	margin:0 0 10px 0;
	padding:0px !important;
}

body {
	min-width:1024px;
}
.head {
	background:#fff;
	margin-top:20px;
	margin-bottom: 0px;
}

.head_search {
        flex-grow: 1;
        margin: 1px 16px 0 0;
}

.head_menu {
    margin: 10px 20px 0px 0px !important;
}



.head_menu {
	display:block;
}

.bx-searchtitle.theme-blue .bx-input-group-btn button {
    background-color: #004b8d !important;
    border-color: #004b8d !important;
    color: #FFF;
}


.bx-searchtitle.theme-blue .bx-input-group .bx-form-control {
    border-color: #004b8d !important;
}


#smart-title-search>form {
    border: 7px solid #FA9347;
    border-radius: 5px;
}




.ctg-nav {
	border: 1px solid #e7e6e4;
	margin: 0 0 18px;
	border-radius: 3px;
	z-index: 900
}

.ctg-nav,
.ctg-nav .tabs {
	position: relative;
	behavior: url(PIE.htc)
}

.ctg-nav .tabs {
	margin: -1px -1px 0;
	background: #8a8989;
	height: 52px;
	border-radius: 3px;
	z-index: 100
}

.ctg-nav .tabs li {
	position: relative;
	width: 50%;
	float: left;
	padding: 0 0 18px;
	overflow: hidden
}

.ctg-nav .tabs li:first-child a {
	background-color: #004b8d;
	border-radius: 3px 0 0 3px;
	behavior: url(PIE.htc)
}

.ctg-nav .tabs li.active a,
.ctg-nav .tabs li a {
	font-family: Open Sans, sans-serif
}

.ctg-nav .tabs li a {
	background-image: url(/img/filter-arrow.png);
	background-position: 118px;
	background-repeat: no-repeat;
	font-size: 15px;
	padding: 10px 0 0 13px;
	display: block;
	height: 42px;
	color: #fff
}

.ctg-nav .tabs li a:hover {
	text-decoration: none
}

.ctg-nav .tabs li a .corner {
	display: none;
	position: absolute;
	left: 0;
	bottom: -70px;
	border: 70px solid transparent;
	border-top: 19px solid #8a8989
}

.ctg-nav .tabs li:first-child a .corner {
	border-top-color: #004b8d
}

.ctg-nav .tabs li.active a .corner {
	display: block
}

.ctg-nav .tabs-box {
	background: #fff;
	padding: 20px 0 0;
	position: absolute;
	left: -1px;
	top: 51px;
	width: 100%;
	z-index: 90;
	border: 1px solid #e7e6e4;
	border-radius: 0 0 3px 3px;
	behavior: url(PIE.htc)
}

.ctg-nav .tabs-box li a {
	background: url(/img/ctg-arrow.png) no-repeat 258px;
	display: block;
	border-top: 1px solid #f4f4f3;
	padding: 13px 18px;
	color: #004b8d;
	font-size: 13px;
	line-height: 12px
}

.ctg-nav #tabs2_.tabs-box li a {
	background-image: none;
	word-wrap: break-word;
	width: 100%;
}

#tabs2_ {
	overflow: hidden;
}

#tabs2_>ul {
	width: 50%;
	float: left
}

.ctg-nav .tabs-box>ul>li {
	position: relative
}

#tabs2_>ul>li {
	height: 44px
}

.ctg-nav .tabs-box>ul>li>ul {
	display: none;
	position: absolute;
	top: 0;
	left: 100%;
	padding: 20px;
	color: #004b8d;
	box-shadow: 6px 0 16px 3px #e0e0e0;
	background: #fff;
	border-left: 1px solid #e7e6e4;
	border-radius: 0 0 3px 3px;
	behavior: url(PIE.htc);
	z-index:99909;
}

.ctg-nav .tabs-box>ul>li.hover>ul,
.ctg-nav .tabs-box>ul>li:hover>ul {
	display: block
}

.ctg-nav .tabs-box>ul>li>ul>li {
	display: block;
	margin-bottom: 20px
}

.ctg-nav .tabs-box>ul>li>ul>li:last-child {
	margin-bottom: 0
}

.ctg-nav .tabs-box>ul>li>ul>li>a {
	display: inline-block;
	padding: 0;
	border: none;
	background: none
}

.ctg-nav .tabs-box>ul>li>ul>li>ul {
	display: block;
}

.ctg-nav .tabs-box>ul>li>ul>li>ul>li {
	display: inline-block;
	margin-bottom: 5px;
	padding: 0 0 0 20px;
	width: 100%;
	background: url(/img/bullets.png) no-repeat 5px 7px
}

.ctg-nav .tabs-box>ul>li>ul>li>ul>li>a {
	display: block;
	padding: 0;
	border: none;
	background: none
}

.ctg-nav .tabs-box>ul>li:first-child>a {
	border: 0
}

.ctg-nav .tabs-box>ul>li:hover>a {
	background: url(/img/ctg-arrow.png) no-repeat 258px;
	background-color: #e6f0fa;
	color: #002c52;
	text-decoration: none
}

.ctg-nav .tabs-box li:hover .ctg-nav-sub {
	left: 100%
}

.ctg-nav-sub {
	left: -5000px;
	position: absolute;
	top: 0;
	bottom: 0;
	z-index: 2000
}

.ctg-nav-sub .sub-wrapper {
	background: #fff;
	box-shadow: 6px 0 16px 3px #e0e0e0;
	min-height: 1%;
	border-left: 1px solid #e7e6e4;
	border-radius: 0 0 3px 3px;
	behavior: url(PIE.htc);
	position: relative;
	color: #004b8d
}

.ctg-nav .ctg-nav-sub .sub-block {
	width: 290px;
	padding: 10px 15px 15px 25px
}

.ctg-nav .ctg-nav-sub .sub-block p {
	padding: 0 0 10px
}

.ctg-nav .ctg-nav-sub .sub-block a {
	display: inline;
	padding: 0;
	background: none;
	border-top: none
}

.ctg-nav .ctg-nav-sub .sub-block li {
	padding: 0 0 0 20px;
	background: url(/img/bullets.png) no-repeat 5px 7px
}

.ctg-nav .ctg-nav-sub .sub-block li a {
	padding: 0;
	display: block;
	border: 0
}




/* tabs*/


.ctg-nav, .ctg-nav .tabs {
    position: relative;
    behavior: url(PIE.htc);
}
.ctg-nav {
    border: 1px solid #e7e6e4;
    margin: 0 0 18px;
    border-radius: 3px;
    z-index: 900;
}

.ctg-nav .tabs {
    margin: 0;
    background: #8a8989;
    height: 50px;
    border-radius: 3px;
    z-index: 100;
padding:0px;
}

.ctg-nav .tabs li {
    position: relative;
    width: 50%;
    float: left;
    padding: 0 0 11px;
    overflow: hidden;
}


.ctg-nav .tabs li.active a, .ctg-nav .tabs li a {
    font-family: Open Sans, sans-serif;
}
.ctg-nav .tabs li:first-child a {
    background-color: #004b8d;
    border-radius: 3px 0 0 3px;
    behavior: url(PIE.htc);
}
.ctg-nav .tabs li a {
    background-image: url(/img/filter-arrow.png);
    background-position: 118px;
    background-repeat: no-repeat;
    font-size: 15px;
	text-align:center;
    padding: 14px;
    display: block;
    height: 50px;
    color: #fff;
}


.ctg-nav .tabs li.active a .corner {
    display: block;
}
.ctg-nav .tabs li:first-child a .corner {
    border-top-color: #004b8d;
}
.ctg-nav .tabs li a .corner {
    display: none;
    position: absolute;
    left: 0;
    bottom: -70px;
    border: 70px solid transparent;
    border-top: 19px solid #8a8989;
}



.ctg-nav .tabs-box {
    background: #fff;
    padding: 20px 0 0;
    position: absolute;
    left: -1px;
    top: 51px;
    width: 100%;
    z-index: 90;
    border: 1px solid #e7e6e4;
    border-radius: 0 0 3px 3px;
    behavior: url(PIE.htc);
}

.ctg-nav ol, .ctg-nav ul {
    list-style: none;
margin: 0px;
    padding: 0px;
}

.ctg-nav .tabs-box>ul>li {
    position: relative;
}

.ctg-nav .tabs-box>ul>li:first-child>a {
    border: 0;
}


.ctg-nav .tabs-box li a {
    background: url(/img/ctg-arrow.png) no-repeat 258px;
    display: block;
    border-top: 1px solid #f4f4f3;
    padding: 13px 18px;
    color: #004b8d;
    font-size: 14px;
    line-height: 12px;
}


.ctg-nav .tabs-box>ul>li>ul {
    display: none;
    position: absolute;
    top: 0;
    left: 100%;
    padding: 20px;
    color: #004b8d;
    box-shadow: 6px 0 16px 3px #e0e0e0;
    background: #fff;
    border-left: 1px solid #e7e6e4;
    border-radius: 0 0 3px 3px;
    behavior: url(PIE.htc);
    z-index: 99909;
}

.ctg-nav .tabs-box>ul>li>ul>li {
    display: block;
    margin-bottom: 20px;
}
.ctg-nav .tabs-box > ul > li > ul > li {
    min-width: 250px;
}

.ctg-nav .tabs-box>ul>li>ul>li>a {
    display: inline-block;
    padding: 0;
    border: none;
    background: none;
}

/* tabs*/ 





.main-links {
	overflow: hidden;
	position: relative
}

.main-links .links-in {
	width: 100%;
	float: left;
	font-size: 0;
	letter-spacing: 0px;
	padding:0px;
	margin:0px;
}

.main-links .links-in li {
	font-size: 14px;
	letter-spacing: normal;
	display: inline-block;
	*zoom: 1;
	*display: inline;
	vertical-align: top;
	padding: 0 18px 0px 0px;
	width: 33.33%;
	position: relative
}

.main-links .links-in li .name {
	font-size: 22px;
	padding: 0 0 10px
}

.main-links .links-in li .name a,
.main-links .links-in li .name a:hover {
	text-decoration: none
}

.main-links .links-in li .name span {
	display: inline-block;
	*zoom: 1;
	*display: inline;
	vertical-align: middle;
	width: 93%;
	letter-spacing: 0px;
	line-height:27px;
}

.main-links .links-in li .name .empty {
	height: 50px;
	width: 0
}

.main-links .links-in li p {
	line-height: 22px;
	padding: 0 0 18px
}

.main-links .links-in li p a {
	color: #000
}

.main-links .links-in li p span {
	color: #999;
    font-size: 12px;
    position: absolute;
    margin-top: 0px;
}

.link-icos {
	position: absolute;
	left: 0;
	top: 0;
	width: 60px;
	height: 60px;
	display:none;
}

.sect_name_mainpage {
	padding-left: 0px;
	color:#004b8d;
}

.main-links .links-in .home_subcatalog_links_box {
	font-size: 0;
	line-height: 0;
	padding-left:15px;
}

.main-links .links-in .home_subcatalog_links_box a {
	display:block;
	padding:4px;
	font-size: 14px;
	line-height: 22px;
	border-bottom: 1px solid #e0e0e0;
	position: relative;
	text-decoration: none
}

.main-links .links-in .home_subcatalog_links_box a:last-child {
	border-bottom: none
}

.main-links .links-in .home_subcatalog_links_box a:hover {
	color: #004b8d
}

.main-links .links-in .home_subcatalog_links_box a:after {
	content: "";
	position: absolute;
	left: -13px;
	top: 12px;
	width: 5px;
	height: 5px;
	border-radius: 50%;
	background-color: #cecece
}

.main-links .links-in .home_subcatalog_links_box a:hover:after {
	background-color: red
}
.bx-filter {
min-width: 260px;
    background: #f9f9f9;
    padding: 0px 20px;
}

.tovar2 a {
	font-weight:600;
	font-size: 14px;
	line-height: normal;
}

#sortirovka {

height: 36px;
}

.crumbs_row {
	position:relative;
}


    .crumbs {
        margin: 0 0 20px !important;
    }


	/*  E1 Media*/

.header-basket{
	display: flex;
	gap: 10px;
	justify-content: space-between;
	align-items: flex-end;
	/*margin-bottom: 15px;*/
}

.basket_info{
	margin-top: 15px;
}

.basket_list {
	padding-right: 20px;
}
.header-basket__btns {
	display: flex;
	gap: 12px;
}

.box.basket .inner .header {
    padding: 10px 20px 0 0;
}
.delete-all a {
    color: #5E687A;
    font-weight: 600;
    border-bottom: 1px solid #5E687A;
}
.basket_item_article {
	text-align: left;	
}
.basket_item_info {
	display: flex;
	gap: 14px;
	margin-top: 8px;
}
.basket_item_avail {
	color: #5E687A;
}
.basket_item_avail .not-avail {
	color: red;
	font-weight: 600;
}
.basket_item_title {
	font-weight: 600;
}
.basket-delete-item {
	margin-bottom: 0;
}
.basket_list ._summ {
	font-weight: 700;
}
.basket_list td {
	padding: 4px 10px;
	position: relative;
}
.basket_list .tovar__bage-wrp {
	top: 4px;
    left: 10px;
}
.bottom-basket__btns {
	display: flex;
	gap: 12px;
	align-items: center;
	justify-content: flex-end;
	margin-top: 26px;
	padding-right: 20px;
}

.basket-item.__not-qty {
	background-color: #e3e3e3;
}
.basket-item.__not-avail {
	background-color: #ffe5e5;
}

.basket_add.__active,
.head_basket_icon {
	position: relative;
}
.basket_add {    transition: transform 0.3s ease;}
.basket_add::after {
	position: absolute;
	content: '';
	background-image: url("data:image/svg+xml,%3Csvg width='18' height='18' viewBox='0 0 18 18' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect width='18' height='18' rx='9' fill='%23F7B820'/%3E%3Cpath d='M13 6L7.5 11.5L5 9' stroke='%23101828' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
	background-repeat: no-repeat;
	background-size: contain;
	width: 18px;
	height: 18px;
	top: 0;
	right: -9px;
	 transition: transform 0.3s ease;
    transform: scale(0);
}
.basket_add.__active::after {
    transform: scale(1);
}
.head_basket_icon::after {
	position: absolute;
	content: '';
	background-image: url("data:image/svg+xml,%3Csvg width='18' height='18' viewBox='0 0 18 18' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect width='18' height='18' rx='9' fill='%23F7B820'/%3E%3Cpath d='M13 6L7.5 11.5L5 9' stroke='%23101828' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
	background-repeat: no-repeat;
	background-size: contain;
	width: 18px;
	height: 18px;
	top: 0;
	right: -9px;
	opacity: 0;
}
.head_basket-inner.active .head_basket_icon::after {
	opacity: 1;
}
.head_basket-inner {
	display: flex;
	align-items: center;
}
.head_basket_informer {
	margin-right: 15px;
}
.head_basket_informer_top {
	font-size: 14px;
	font-weight: 400;
	color: #5E687A;
	line-height: 1.2;
}
.head_basket_informer_bottom {
	font-size: 16px;
	font-weight: 600;
	color: #101828;
}
.header_buttons {
	padding-right: 20px;
}

.policy-page {
	padding-top: 20px;
	padding-bottom: 120px;
}
.policy-page__wrp {
	display: flex;
	gap: 24px;
}
.policy-page__aside {
	width: 280px;
	flex-shrink: 0;
}
.policy-page__content {
	flex: 1 1 100%;
}
.policy-page__table {
	width: 100%;
  border: 1px solid #e1e1e1;
}
.policy-page__table td {
  text-indent: 0;
  background: #fff;
  padding: 5px 10px;
}
.policy-page__table td, 
.policy-page__table th {
  border: 1px solid #e1e1e1;
  border-bottom: 0;
  vertical-align: top;
  text-align: left;
}

.policy-page__link {
	color: #004b8d;
	font-size: 14px;
	line-height: 1.4;
	margin-bottom: 12px;
}
.policy-page__link:hover a {
	text-decoration: underline;
}

.popup-messages {
  position: fixed;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  z-index: 10000;
  width: 780px;
  margin-bottom: 25px;
}
.popup-messages__item {
  display: none;
}
.popup-messages__item-wrap {
  display: flex;
  width: 100%;
  padding: 5px;
  margin-bottom: 5px;
  border-radius: 8px;
  color: #ffffff;
  background-color: rgba(0, 0, 0, 0.70);
  box-shadow: 0 1.17px 2px rgba(0, 0, 0, 0.0196802), 0 1.4px 5px rgba(0, 0, 0, 0.03), 0 2px 10px rgba(0, 0, 0, 0.03), 0 2px 18px rgba(0, 0, 0, 0.04), 0 9px 33px rgba(0, 0, 0, 0.03);
  font-size: 13px;
  line-height: 18px;
}
.cookie-accepted__text {
  padding: 4px;
}
.cookie-accepted__btn {
  display: block;
  padding: 4px 10px;
  border-radius: 4px;
  margin-left: 8px;
  color: #21282b;
  background: #ffffff;
  text-decoration: none;
  font-size: 16px;
  align-self: center;
  margin-right: 10px;
	cursor: pointer;
}

.card_media_big {
	position: relative;
}
.bage {
	display: inline-block;
	font-size: 13px;
	padding: 6px 10px;
}
.bage.__green {
	color: #fff;
	background-color: #093;
}
.bage.__red {
	color: #fff;
	background-color: #d70808;
}
.card_media__bage-wrp {
	position: absolute;
	top: 8px;
	left: 8px;
	z-index: 5;
	display: flex;
	flex-wrap: wrap;
}
.tovar__bage-wrp {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 5;
	display: flex;
	flex-wrap: wrap;
}
.tovar__bage {
	font-size: 12px;
	padding: 2px 4px;
}

.title-field{
	font-weight: 600;
    margin-bottom: 10px;
}

.basket_fields{
	margin-bottom: 20px;
	padding: 0 20px 0 0;
}

.filters_group_title {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.filters-arrow {
	width: 6px;
	height: 6px;
	border-right: 2px solid #101828;
	border-bottom: 2px solid #101828;
	transform: rotate(45deg);
	transition: transform 0.25s;
	flex-shrink: 0;
}

.filters_group.bx-active .filters-arrow {
	transform: rotate(-135deg);
}

.sale-link, .new-link{
	font-weight: 600;
    display: block;
    border-bottom: 1px solid #f4f4f3;
    padding: 13px 18px;
    color: #d70808;
    font-size: 14px;
    line-height: 12px;
}
.sale-link:hover{
	color: #fff;
	background-color: #d70808;
}

.new-link{
    color: #093;
}
.new-link:hover{
	color: #fff;
	background-color: #093;
}

.tovar-col.tovar6 {
	text-align: right;
	width: 164px;
}
.tovar-col.tovar7 {
	text-align: right;
}
.catalog-section {
	padding-right: 16px;
}
.card_buy form .add {
	margin-right: 0;
	position:relative;
}


.page_side .categories_list_item a {
    /* color: #004D99; */
    line-height: 16px;
    /* border: 1px solid transparent; */
    /* margin-bottom: 10px; */
    display: block;
    /* font-weight: 600; */
    display: block;
    border-bottom: 1px solid #f4f4f3;
    padding: 13px 18px;
    color: #004b8d;
    font-size: 14px;
    line-height: 12px;
margin-bottom: 0px;
}
.page_side .categories_list_item a:hover {
    background-color: #e6f0fa;	
    border-bottom: 1px solid #f4f4f3;
}

.page_side .categories_list {
    border: 1px solid #e7e6e4;

}

.avialable_list{
	margin-top: 15px;
}

.avialable_list p{
	margin: 0;
}